Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4253

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-4253
Last Modified 05 Sep 2008 04:56:25
Published 15 Dec 2005 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-4253

Summary

Cross-site scripting (XSS) vulnerability in getdox.php in Torrential 1.2 allows remote attackers to inject arbitrary web script or HTML via the URL. NOTE: this might be resultant from CVE-2005-4160.

Vulnerable Systems

Application

  • Torrential 1.2


References

XF - torrential-getdox-xss(23232)

BID - 15543

OSVDB - 21304

SECTRACK - 1015338

FULLDISC - 20051122 Re: Torrential 1.2 getdox.php Directory Traversal


Last Updated: 27 May 2016 10:41:14